#wb_header { background: transparent none repeat scroll left top; height: 150px; }
#wb_header { height: 150px; }
#wb_main { background: transparent none repeat scroll center top; height: 1060px; padding: 0 0 50px 0; }
#wb_main { height: 1110px; }
#wb_footer { background: #ededed none repeat scroll left top; height: 70px; }
#wb_footer { height: 70px; }
body { background: #f6f6f6 none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/d6b11e51f9c0c56c16168b1ea537e311.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1954px; }
.root { width: 992px; height: 1954px; overflow: visible; }
#wb_element_instance50 { left: 20px; top: 80px; min-width: 950px; width: 950px; min-height: 40px; height: 40px; display: block; z-index: 451; }
#wb_element_instance50 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance50, #wb_element_instance50 ul { text-align: center; }
#wb_element_instance50 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance50 li { margin: 0px 0px 0px 10px; }
#wb_element_instance50 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 10px; font: normal bold 18px 'Roboto Condensed',sans-serif; text-decoration: none; color: #8a341a; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance50 li:hover > a, #wb_element_instance50 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto Condensed',sans-serif; text-decoration: none; color: #ffbb00; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance50 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto Condensed',sans-serif; text-decoration: none; color: #ffbb00; line-height: 20px; background: transparent none no-repeat scroll center center; }
#wb_element_instance51 { left: 20px; top: 30px; min-width: 500px; width: 500px; min-height: 30px; height: 30px; display: block; z-index: 445; }
#wb_element_instance52 { left: 750px; top: 10px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 462; }
#wb_element_instance52 .wb_button span { padding: 35px 0px 0px 0px; }
#wb_element_instance52 .wb_button { width: 70px; height: 70px; }
#wb_element_instance52 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 0px solid #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/f5f039fae96e9ebfb8aa4e56830c8150.png') no-repeat scroll center center; }
#wb_element_instance52 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/169e976602a2d7872f9159b916e34c8d.png') no-repeat scroll center center; }
#wb_element_instance52 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance53 { left: 740px; top: 10px; min-width: 250px; width: 250px; min-height: 70px; height: 70px; display: block; z-index: 262; }
#wb_element_instance53 > div { width: 250px; height: 70px; background: #ffbb00; border: 0px solid #C0C0C0; opacity: 0.45; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance54 { left: 20px; top: 26px; min-width: 377px; width: 377px; min-height: 24px; height: 24px; display: block; z-index: 433; }
#wb_element_instance55 { left: 880px; top: 26px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 454; }
#wb_element_instance56 { left: 410px; top: 170px; min-width: 560px; width: 560px; min-height: 180px; height: 180px; display: block; z-index: 93; }
#wb_element_instance57 { left: 20px; top: 20px; min-width: 950px; width: 950px; min-height: 52px; height: 52px; display: block; z-index: 96; }
#wb_element_instance58 { left: 30px; top: 170px; min-width: 350px; width: 350px; min-height: 500px; height: 500px; display: block; z-index: 423; }
#wb_element_instance58 img { width: 350px; height: 500px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { left: 30px; top: 740px; min-width: 520px; width: 520px; min-height: 152px; height: 152px; display: block; z-index: 95; }
#wb_element_instance60 { left: 550px; top: 750px; min-width: 410px; width: 410px; min-height: 310px; height: 310px; display: block; z-index: 424; }
#wb_element_instance60 img { width: 410px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { left: 0px; top: 1080px; display: block; z-index: 9000; }
#wb_element_instance62 { left: 0px; top: 70px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1110px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1330px; }
	.root { width: 992px; height: 1330px; overflow: visible; }
	#wb_element_instance50 { left: 20px; top: 80px; min-width: 950px; width: 950px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance51 { left: 20px; top: 30px; min-width: 500px; width: 500px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance52 { left: 750px; top: 10px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance52 .wb_button span { padding: 35px 0px 0px 0px; }
	#wb_element_instance52 .wb_button { width: 70px; height: 70px; }
	#wb_element_instance53 { left: 740px; top: 10px; min-width: 250px; width: 250px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance53 > div { width: 250px; height: 70px; }
	#wb_element_instance54 { left: 20px; top: 26px; min-width: 377px; width: 377px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 880px; top: 26px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance56 { left: 410px; top: 170px; min-width: 560px; width: 560px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance57 { left: 20px; top: 20px; min-width: 950px; width: 950px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance58 { left: 30px; top: 170px; min-width: 350px; width: 350px; min-height: 500px; height: 500px; display: block; overflow: hidden; }
	#wb_element_instance58 img { width: 400px; height: 540px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance59 { left: 30px; top: 740px; min-width: 520px; width: 520px; min-height: 152px; height: 152px; display: block; }
	#wb_element_instance60 { left: 550px; top: 750px; min-width: 410px; width: 410px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance60 img { width: 410px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1110px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1330px; }
	.root { width: 992px; height: 1330px; overflow: visible; }
	#wb_element_instance50 { left: 20px; top: 80px; min-width: 950px; width: 950px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance51 { left: 20px; top: 30px; min-width: 500px; width: 500px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance52 { left: 750px; top: 10px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance52 .wb_button span { padding: 35px 0px 0px 0px; }
	#wb_element_instance52 .wb_button { width: 70px; height: 70px; }
	#wb_element_instance53 { left: 740px; top: 10px; min-width: 250px; width: 250px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance53 > div { width: 250px; height: 70px; }
	#wb_element_instance54 { left: 20px; top: 26px; min-width: 377px; width: 377px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 880px; top: 26px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance56 { left: 410px; top: 170px; min-width: 560px; width: 560px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance57 { left: 20px; top: 20px; min-width: 950px; width: 950px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance58 { left: 30px; top: 170px; min-width: 350px; width: 350px; min-height: 500px; height: 500px; display: block; overflow: hidden; }
	#wb_element_instance58 img { width: 400px; height: 540px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance59 { left: 30px; top: 740px; min-width: 520px; width: 520px; min-height: 152px; height: 152px; display: block; }
	#wb_element_instance60 { left: 550px; top: 750px; min-width: 410px; width: 410px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance60 img { width: 410px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1110px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1330px; }
	.root { width: 992px; height: 1330px; overflow: visible; }
	#wb_element_instance50 { left: 20px; top: 80px; min-width: 950px; width: 950px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance51 { left: 20px; top: 30px; min-width: 500px; width: 500px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance52 { left: 750px; top: 10px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance52 .wb_button span { padding: 35px 0px 0px 0px; }
	#wb_element_instance52 .wb_button { width: 70px; height: 70px; }
	#wb_element_instance53 { left: 740px; top: 10px; min-width: 250px; width: 250px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance53 > div { width: 250px; height: 70px; }
	#wb_element_instance54 { left: 20px; top: 26px; min-width: 377px; width: 377px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 880px; top: 26px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance56 { left: 410px; top: 170px; min-width: 560px; width: 560px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance57 { left: 20px; top: 20px; min-width: 950px; width: 950px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance58 { left: 30px; top: 170px; min-width: 350px; width: 350px; min-height: 500px; height: 500px; display: block; overflow: hidden; }
	#wb_element_instance58 img { width: 400px; height: 540px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance59 { left: 30px; top: 740px; min-width: 520px; width: 520px; min-height: 152px; height: 152px; display: block; }
	#wb_element_instance60 { left: 550px; top: 750px; min-width: 410px; width: 410px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance60 img { width: 410px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
}
